nav#menu {

    display: block;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    top:130px;
    transition: all 1s linear;
    font-family: 'Source Code Pro', monospace;
    text-transform: uppercase;
    height: 30px;
    letter-spacing: .05em;
    font-weight: 100;
    text-decoration: none;
    z-index: 20;

        
    > ul {
        background-color: rgba(51,51,51,.4);
        width: 70%;
        margin: 0 auto;
        padding: 0px;
        list-style-type: none;
        overflow: hidden;
        > li {
            display: block;
            width: 100%;
            transition: all 1s ease-out;
            &:hover {

                transition: all .5s ease-in;
                > a {
                    transition: all .5s ease-out;
                    letter-spacing: .5em;
                    color: lighten($liColorActive,90);
                    font-weight: 800;
                }
            }
            
            > a {
            
            width: 100%;
            height: 30px;
            display: block;
            margin-top: 10px;
            border-bottom: 1px solid $liColorActive;
            letter-spacing: .3em;
            text-align: center;
            text-decoration: none;
            font-weight: 300;
            transition: all .5s ease-in;
            color: lighten($liColorActive,50);            
            }
        }
    }
    
    * {
    }
    
    
    &.hidden {
        
        opacity: 0;
        filter: sepia(0.5) blur(30px);
        transition: all 1.5s linear;
        
       
        * {
          animation: fadeOut 1.5s;
          animation-fill-mode: forwards;
          animation-iteration-count: 1;
          -webkit-animation: fadeOut 1.5s;
          -webkit-animation-fill-mode: forwards;
          -webkit-animation-iteration-count: 1;          

        }
        
        
        
    }
}